For the complete documentation index, see llms.txt. This page is also available as Markdown.

Task Assignees

Task Assignees — Taskade REST API v1 reference: GET /projects/{projectId}/tasks/{taskId}/assignees. Parameters, authentication, and response schema.

get

Get the assignees of a task

Authorizations
OAuth2authorizationCodeRequired
Authorization URL: Token URL:
AuthorizationstringRequired
Bearer authentication header of the form Bearer <token>.
Path parameters
projectIdstringRequired
taskIdstringRequired
Responses
200

Task assignees

application/json

Task assignees

okbooleanRequired
get/projects/{projectId}/tasks/{taskId}/assignees
GET /api/v1/projects/{projectId}/tasks/{taskId}/assignees HTTP/1.1
Host: www.taskade.com
Authorization: Bearer YOUR_SECRET_TOKEN
Accept: */*
{
  "ok": true,
  "items": [
    {
      "handle": "example",
      "displayName": "Sales Pipeline"
    }
  ]
}

Last updated

Was this helpful?